// File: terrain2006.pov
// Vers: 3.5
// Desc: terrain pour la Coupe 2006
// Date: 27 septembre 2005
// Auth: Julien Holtzer

// ==== Standard POV-Ray Includes ====
#include "colors.inc"	  // Standard Color definitions
#include "textures.inc"	  // Standard Texture definitions                         
#include "woods.inc"
#include "arrays.inc"

#include "textures2006.inc"
#include "balles2006.inc"
#include "totem2006.inc"
#include "plateau2006.inc"
#include "scenetest.inc"

// === CAMERA ===       

#declare C2=
camera {       
   //orthographic
   rotate <0,0,0>                                    
   location <-500,250,-500>
   look_at <100,200,300> 
} 

#declare C3=
camera {       
   //orthographic                                  
   location <-2000,1200,1800>
   look_at <200,-500,0> 
}   

#declare C4=
camera {       
   orthographic   
   rotate <0,-90,0>
   location <0,3000,0>
   look_at <0,0,0> 
} 
   
#declare C5=
camera {                      
   right  <-1.33,0,0>
   location <1070.00-clock*2, 700.00, 1520.00-clock*3>
   look_at <0,0,0>
}   
  
camera {C5}     


object { Totems }

object { Terrain }
